BODY { 
    margin: 0;
    padding: 0;
    position: absolute; 
    top: 0; 
    left: 0;
    font-family: arial,helvetica,sans-serif;
    color: black; 
}

.redText {
color: red;
}

.orangeText {
color: rgb(188,64,0);
} 

.highlightText {
background-color: yellow;
}

.norm {
font: normal 14px arial,helvetica,sans-serif;
}
.normB {
font: bold 15px arial,helvetica,sans-serif;
}
.normC {
text-align: center;
font: normal 14px arial,helvetica,sans-serif;
}
.normI {
font: italic 14px arial,helvetica,sans-serif;
}
.normJ {
text-align: justify;
font: normal 14px arial,helvetica,sans-serif;
}
.normLink {
font: bold 15px arial,helvetica,sans-serif;
}
.normLink A:hover {
font: bold 15px Arial,Helvetica,Sans-serif;
color: rgb(100,130,215);
} 

.subNorm {
font: normal 13px arial,helvetica,sans-serif;
}
.subNormB {
font: bold 13px arial,helvetica,sans-serif;
}
.subNormC {
text-align: center;
font: normal 13px arial,helvetica,sans-serif;
}
.subNormI {
font: italic 13px arial,helvetica,sans-serif;
}
.subNormJ {
text-align: justify;
font: normal 13px arial,helvetica,sans-serif;
}
.subNormLink {
font: bold 13px arial,helvetica,sans-serif;
}
.subNormLink A:hover {
font: bold 13px Arial,Helvetica,Sans-serif;
color: rgb(100,130,215);
} 

.smallNorm {
font: normal 12px arial,helvetica,sans-serif;
}
.smallNormB {
font: bold 12px arial,helvetica,sans-serif;
}
.smallNormC {
text-align: center;
font: normal 12px arial,helvetica,sans-serif;
}
.smallNormI {
font: italic 12px arial,helvetica,sans-serif;
}
.smallNormJ {
text-align: justify;
font: normal 12px arial,helvetica,sans-serif;
}
.smallNormLink {
font: normal 12px arial,helvetica,sans-serif;
}
.smallNormLink A:hover {
font: normal 12px Arial,Helvetica,Sans-serif;
color: rgb(100,130,215);
} 

.miniNorm {
font: normal 11px arial,helvetica,sans-serif;
}
.miniNormB {
font: bold 11px arial,helvetica,sans-serif;
}
.miniNormC {
text-align: center;
font: normal 11px arial,helvetica,sans-serif;
}
.miniNormI {
font: italic 11px arial,helvetica,sans-serif;
}
.miniNormLink {
font: normal 11px arial,helvetica,sans-serif;
}
.miniNormLink A:hover {
font: normal 11px Arial,Helvetica,Sans-serif;
color: rgb(100,130,215);
} 

.tinyNorm {
font: normal 10px arial,helvetica,sans-serif;
}
.tinyNormB {
font: bold 10px arial,helvetica,sans-serif;
}
.tinyNormC {
text-align: center;
font: normal 10px arial,helvetica,sans-serif;
}
.tinyNormI {
font: italic 10px arial,helvetica,sans-serif;
}
.tinyNormLink {
font: normal 10px arial,helvetica,sans-serif;
}
.tinyNormLink A:hover {
font: normal 10px Arial,Helvetica,Sans-serif;
color: rgb(100,130,215);
} 

.bigNorm {
font: normal 16px arial,helvetica,sans-serif;
}
.bigNormB {
font: bold 16px arial,helvetica,sans-serif;
}
.bigNormC {
text-align: center;
font: normal 16px arial,helvetica,sans-serif;
}
.bigNormI {
font: italic 16px arial,helvetica,sans-serif;
}
.bigNormLink {
font: normal 16px arial,helvetica,sans-serif;
}
.bigNormLink A:hover {
font: normal 16px Arial,Helvetica,Sans-serif;
color: rgb(100,130,215);
} 

.largeNorm {
font: normal 18px arial,helvetica,sans-serif;
}
.largeNormB {
font: bold 18px arial,helvetica,sans-serif;
}
.largeNormC {
text-align: center;
font: normal 18px arial,helvetica,sans-serif;
}
.largeNormI {
font: italic 18px arial,helvetica,sans-serif;
}

.grandNorm {
font: normal 20px arial,helvetica,sans-serif;
}
.grandNormB {
font: bold 20px arial,helvetica,sans-serif;
}
.grandNormC {
text-align: center;
font: normal 20px arial,helvetica,sans-serif;
}
.grandNormI {
font: italic 20px arial,helvetica,sans-serif;
}

.giantNorm {
font: normal 24px arial,helvetica,sans-serif;
}
.giantNormB {
font: bold 24px arial,helvetica,sans-serif;
}
.giantNormC {
text-align: center;
font: normal 24px arial,helvetica,sans-serif;
}
.giantNormI {
font: italic 24px arial,helvetica,sans-serif;
}

.superNorm {
font: normal 28px arial,helvetica,sans-serif;
}
.superNormB {
font: bold 28px arial,helvetica,sans-serif;
}
.superNormC {
text-align: center;
font: normal 28px arial,helvetica,sans-serif;
}
.superNormI {
font: italic 28px arial,helvetica,sans-serif;
}

.regTimes {
font: normal 14px times,times new roman,serif;
}
.regTimesB {
font: bold 14px times,times new roman,serif;
}
.regTimesC {
text-align: center;
font: normal 14px times,times new roman,serif;
}
.regTimesBC {
text-align: center;
font: bold 14px times,times new roman,serif;
}
.regTimesI {
font: italic 14px times,times new roman,serif;
}

.largeTimes {
font: normal 18px times,times new roman,serif;
}
.largeTimesB {
font: bold 18px times,times new roman,serif;
}
.largeTimesC {
text-align: center;
font: normal 18px times,times new roman,serif;
}
.largeTimesBC {
text-align: center;
font: bold 18px times,times new roman,serif;
}
.largeTimesI {
font: italic 18px times,times new roman,serif;
}

.grandTimes {
font: normal 20px times,times new roman,serif;
}
.grandTimesB {
font: bold 20px times,times new roman,serif;
}
.grandTimesC {
text-align: center;
font: normal 20px times,times new roman,serif;
}
.grandTimesI {
font: italic 20px times,times new roman,serif;
}

.boxHeaderB {
text-align: center;
font: bold 18px tahoma,arial,helvetica,sans-serif;
color: white;
}
.boxHeaderSB {
text-align: center;
font: bold 16px tahoma,arial,helvetica,sans-serif;
color: white;
}

.headTypeB {
font: bold 24px tahoma,arial,helvetica,sans-serif;
color: rgb(38,0,164);
} 

.header {
font: normal 24px tahoma,arial,helvetica,sans-serif;
color: rgb(38,0,164);
} 
.headerB {
font: bold 24px tahoma,arial,helvetica,sans-serif;
color: rgb(38,0,164);
} 
.headline {
font: normal 24px tahoma,arial,helvetica,sans-serif;
color: rgb(38,0,164);
margin-top: 0;
margin-bottom: 0;
} 

.subHeader {
font: normal 20px tahoma,arial,helvetica,sans-serif;
color: rgb(38,0,164);
} 
.subHeaderB {
font: bold 20px tahoma,arial,helvetica,sans-serif;
color: rgb(38,0,164);
} 

.smallHeader {
font: normal 17px tahoma,arial,helvetica,sans-serif;
color: rgb(38,0,164);
} 
.smallHeaderB {
font: bold 17px tahoma,arial,helvetica,sans-serif;
color: rgb(38,0,164);
} 

.tinyHeader {
font: normal 14px tahoma,arial,helvetica,sans-serif;
color: rgb(38,0,164);
} 
.tinyHeaderB {
font: bold 14px tahoma,arial,helvetica,sans-serif;
color: rgb(38,0,164);
} 

.subHeadline {
font: normal 20px tahoma,arial,helvetica,sans-serif;
color: rgb(38,0,164);
margin-top: 15px;
margin-bottom: 0;
} 

.smallHeadline {
font: normal 18px tahoma,arial,helvetica,sans-serif;
color: rgb(38,0,164);
margin-top: 15px;
margin-bottom: 0;
} 

.navTitle {
font: bold 14px Verdana,Arial,Helvetica,Sans-serif;
color: white;
text-align: center;
} 
.navTitle A:link {
font: bold 14px Verdana,Arial,Helvetica,Sans-serif;
color: white;
text-align: center;
text-decoration: none;
} 
.navTitle A:visited {
font: bold 14px Verdana,Arial,Helvetica,Sans-serif;
color: white;
text-align: center;
text-decoration: none;
} 
.navTitle A:active {
font: bold 14px Verdana,Arial,Helvetica,Sans-serif;
color: white;
text-align: center;
text-decoration: none;
} 
.navTitle A:hover {
font: bold 14px Verdana,Arial,Helvetica,Sans-serif;
color: yellow;
text-align: center;
text-decoration: underline;
} 
.navTitleSel {
font: bold 14px Verdana,Arial,Helvetica,Sans-serif;
color: rgb(0,255,180);
text-align: center;
}

.navHeader {
font: bold 13px Verdana,Arial,Helvetica,Sans-serif;
color: white;
} 
.navHeader A:link {
font: bold 13px Verdana,Arial,Helvetica,Sans-serif;
color: white;
text-decoration: underline;
} 
.navHeader A:visited {
font: bold 13px Verdana,Arial,Helvetica,Sans-serif;
color: white;
text-decoration: underline;
} 
.navHeader A:active {
font: bold 13px Verdana,Arial,Helvetica,Sans-serif;
color: white;
text-decoration: underline;
} 
.navHeader A:hover {
font: bold 13px Verdana,Arial,Helvetica,Sans-serif;
color: yellow;
text-decoration: underline;
} 
.navHeaderSel {
font: bold 13px Verdana,Arial,Helvetica,Sans-serif;
color: rgb(0,255,180);
} 

.navHeaderDim {
font: bold 13px Verdana,Arial,Helvetica,Sans-serif;
color: rgb(120,120,120);
} 
.navHeaderDim A:link {
font: bold 13px Verdana,Arial,Helvetica,Sans-serif;
color: rgb(120,120,120);
text-decoration: underline;
} 
.navHeaderDim A:visited {
font: bold 13px Verdana,Arial,Helvetica,Sans-serif;
color: rgb(120,120,120);
text-decoration: underline;
} 
.navHeaderDim A:active {
font: bold 13px Verdana,Arial,Helvetica,Sans-serif;
color: rgb(120,120,120);
text-decoration: underline;
} 
.navHeaderDim A:hover {
font: bold 13px Verdana,Arial,Helvetica,Sans-serif;
color: yellow;
text-decoration: underline;
} 

.navNorm {
font: normal 12px Verdana,Arial,Helvetica,Sans-serif;
color: white;
} 
.navNorm A:link {
font: normal 12px Verdana,Arial,Helvetica,Sans-serif;
color: white;
text-decoration: underline;
} 
.navNorm A:visited {
font: normal 12px Verdana,Arial,Helvetica,Sans-serif;
color: white;
text-decoration: underline;
} 
.navNorm A:active {
font: normal 12px Verdana,Arial,Helvetica,Sans-serif;
color: white;
text-decoration: underline;
} 
.navNorm A:hover {
font: normal 12px Verdana,Arial,Helvetica,Sans-serif;
color: yellow;
text-decoration: underline;
} 

.navLink {
font: bold 12px Arial,Helvetica,Sans-serif;
color: white;
} 
.navLink A:link {
font: bold 12px Arial,Helvetica,Sans-serif;
color: white;
text-decoration: underline;
} 
.navLink A:visited {
font: bold 12px Arial,Helvetica,Sans-serif;
color: white;
text-decoration: underline;
} 
.navLink A:active {
font: bold 12px Arial,Helvetica,Sans-serif;
color: white;
text-decoration: underline;
} 
.navLink A:hover {
font: bold 12px Arial,Helvetica,Sans-serif;
color: yellow;
text-decoration: underline;
} 
.navLinkAct {
font: bold 12px Arial,Helvetica,Sans-serif;
color: rgb(0,255,180);
} 
.navLinkAct A:link {
font: bold 12px Arial,Helvetica,Sans-serif;
color: rgb(0,255,180);
text-decoration: underline;
} 
.navLinkAct A:visited {
font: bold 12px Arial,Helvetica,Sans-serif;
color: rgb(0,255,180);
text-decoration: underline;
} 
.navLinkAct A:active {
font: bold 12px Arial,Helvetica,Sans-serif;
color: rgb(0,255,180);
text-decoration: underline;
} 
.navLinkAct A:hover {
font: bold 12px Arial,Helvetica,Sans-serif;
color: yellow;
text-decoration: underline;
} 
.navLinkSel {
font: bold 12px Arial,Helvetica,Sans-serif;
color: rgb(0,255,180);
} 
.navLinkYel {
font: bold 12px Arial,Helvetica,Sans-serif;
color: yellow;
} 

.navSubLink {
font: normal 11px Arial,Helvetica,Sans-serif;
color: white;
} 
.navSubLink A:link {
font: normal 11px Arial,Helvetica,Sans-serif;
color: white;
text-decoration: underline;
} 
.navSubLink A:visited {
font: normal 11px Arial,Helvetica,Sans-serif;
color: white;
text-decoration: underline;
} 
.navSubLink A:active {
font: normal 11px Arial,Helvetica,Sans-serif;
color: white;
text-decoration: underline;
} 
.navSubLink A:hover {
font: normal 11px Arial,Helvetica,Sans-serif;
color: yellow;
text-decoration: underline;
} 
.navSubLinkSel {
font: normal 11px Arial,Helvetica,Sans-serif;
color: rgb(0,255,180);
} 
.navSubLinkSel A:link {
font: normal 11px Arial,Helvetica,Sans-serif;
color: rgb(0,255,180);
text-decoration: underline;
} 
.navSubLinkSel A:visited {
font: normal 11px Arial,Helvetica,Sans-serif;
color: rgb(0,255,180);
text-decoration: underline;
} 
.navSubLinkSel A:active {
font: normal 11px Arial,Helvetica,Sans-serif;
color: rgb(0,255,180);
text-decoration: underline;
} 
.navSubLinkSel A:hover {
font: normal 11px Arial,Helvetica,Sans-serif;
color: yellow;
text-decoration: underline;
} 
.navSubLinkYel {
font: normal 11px Arial,Helvetica,Sans-serif;
color: yellow;
} 

.pathLink {
font: normal 12px Arial,Helvetica,Sans-serif;
color: rgb(127,127,127);
} 
.pathLink A:link {
font: normal 12px Arial,Helvetica,Sans-serif;
color: rgb(127,127,127);
text-decoration: underline;
} 
.pathLink A:visited {
font: normal 12px Arial,Helvetica,Sans-serif;
color: rgb(127,127,127);
text-decoration: underline;
} 
.pathLink A:active {
font: normal 12px Arial,Helvetica,Sans-serif;
color: rgb(127,127,127);
text-decoration: underline;
} 
.pathLink A:hover {
font: normal 12px Arial,Helvetica,Sans-serif;
color: rgb(127,127,255);
text-decoration: underline;
} 
.pathLinkSel {
font: normal 12px Arial,Helvetica,Sans-serif;
color: rgb(0,180,120);
} 

.r2kType {
font: bold 22px times,times new roman,serif;
color: rgb(56,45,136);
}

.spacer01 {
font: normal 1px sans-serif;
}
.spacer02 {
font: normal 2px sans-serif;
}
.spacer03 {
font: normal 3px sans-serif;
}
.spacer04 {
font: normal 4px sans-serif;
}
.spacer05 {
font: normal 5px sans-serif;
}
.spacer06 {
font: normal 6px sans-serif;
}
.spacer07 {
font: normal 7px sans-serif;
}
.spacer08 {
font: normal 8px sans-serif;
}
.spacer09 {
font: normal 9px sans-serif;
}
.spacer10 {
font: normal 10px sans-serif;
}
.spacer11 {
font: normal 11px sans-serif;
}
.spacer12 {
font: normal 12px sans-serif;
}

.captionText {
font: italic 12px arial,helvetica,sans-serif;
color: black;
text-align: center;
}

.copyrightLine {
font: bold 11px arial,helvetica,sans-serif;
color: rgb(160,160,255);
margin-top: 0;
margin-bottom: 0;
}

.fillWhite {
font: normal 11px arial,helvetica,sans-serif;
color: white;
margin-top: 0;
margin-bottom: 0;
}

.footLink {
font: bold 13px arial,helvetica,sans-serif;
text-align: center;
margin-left: 8px;
margin-right: 8px;
margin-top: 6px;
margin-bottom: 0;
}

.updateLine {
font: italic 12px arial,helvetica,sans-serif;
color: rgb(156,156,156);
text-align: right;
margin-top: 0;
margin-bottom: 0;
} 
.bigUpdateLine {
font: italic 13px arial,helvetica,sans-serif;
color: rgb(156,156,156);
text-align: right;
margin-top: 0;
margin-bottom: 0;
} 
.dateLine {
font: bold italic 15px arial,helvetica,sans-serif;
color: rgb(80,120,150);
text-align: right;
margin-top: 0;
margin-bottom: 0;
} 

